prefix=/opt/local
exec_prefix=${prefix}
libdir=${prefix}/eiskaltdcpp.app/Contents/Frameworks
includedir=/opt/local/include/eiskaltdcpp

Name: eiskaltdcpp
Description: library for file sharing programs using Direct Connect protocols
URL: https://github.com/eiskaltdcpp/eiskaltdcpp
Version: 2.4.2
Cflags: -I${includedir}
Libs: -L${libdir} -leiskaltdcpp
